Subject: IBIS Summit Agenda 9/14/00

From: Bob Ross <[email-masked]>
Date: Thu, 07 Sep 2000 15:29:54 -0700

To IBIS Participants:

Here is the Agenda for the IBIS Summit Meeting.  We do expect
interactive discussions and some possible Ad Hoc presentations
to fill out the day.

If you plan to come, but have not notified anyone, please let
Kathy Breda know to help us plan the refreshment and free lunch
participation.  E-mail is [email-masked].

I am looking forward to seeing you in Worcester and having a
productive meeting.

Bob Ross
Mentor Graphics

************************************************************

I B I S   S U M M I T   M E E T I N G   A G E N D A

Time/Date:      8:30 AM - 5:00 PM, Thursday, September 14, 2000

Location:       The Crowne Plaza Hotel
                10 Lincoln Square
                Worcester, Massachusetts
                Tel:  (508) 791-1600
                Fax:  (508) 791-1796

Content:        IBIS Presentations and Discussions

Purpose:        Solicit and Exchange IBIS Model Related Information and
                Ideas.

Sponsors:       Cadence Design Systems
                Hyperlynx
                Mentor Graphics     
                North East Systems Associates, Inc.

PCB Conference: September 11-15, 2000
East            Worcester's Centrum Centre
                Worcester, Massachusetts
                See http://www.pcbeast.com/ for more information.

************************************************************

IBIS SUMMIT AGENDA

8:30 AM   MORNING REFRESHMENTS

9:00 AM   Introductions and Business
          Bob Ross, Mentor Graphics
          Ed Sayre North East Systems Associates (NESA)

9:15 AM   IBIS in Transition
          Bob Ross, Mentor Graphics

9:30 AM   IBIS and SI at 3Com
          Roy Leventhal, 3Com
          Presented by Mike LaBonte, Cadence Design Systems

10:00 AM  IBIS Connector Specification
          Kellee Crisafulli, HyperLynx, Gus Panella, Molex

10:30 AM  BREAK AND REFRESHMENTS

10:45 AM  IBIS Swath Matrix Expansion
          Bob Ross, Mentor Graphics

11:15 AM  Roundtable - IBIS Connector Specification
          Kellee Crisafulli, HyperLynx, Gus Panella, Molex

12:00 PM  LUNCH (Free to Attendees from the Sponsors)

1:00 PM   HTML Formated IBIS Model
          Mike LaBonte, Cadence Design Systems

1:15 PM   IBIS Futures Overview
          Mike LaBonte, Cadence Design Systems

1:45 PM   Code Based Models
          Tudor Secasiu, Intel

2:15 PM   An Escape Hatch for Leading Edge Simulation
          Will Hobbs, Intel

2:45 PM   BREAK AND REFRESHMENTS

3:00 PM   IBIS-X Syntax Format Issues
          Arpad Muranyi, Intel

3:15 PM   Roundtable - IBIS Futures Overview
          Mike LaBonte, Cadence Design Systems 

4:15 PM   Roundtable - Other Topics
          Bob Ross, Mentor Graphics, Ed Sayre, NESA

5:00 PM   FINAL BUSINESS AND ADJOURN

****************************************************************************